危険度の高いものを含む複数の脆弱性を修正した Drupal 8.2.7 がリリース

投稿者: Takafumi 投稿日時: 2017-03-16 (木) 16:08   | |

日本時間の 16 日、危険度の高いものを含む複数のセキュリティ上の脆弱性を修正した Drupal 8.2.7 が公開されました。 危険度の高い脆弱性が存在するため、これ以前の 8.x バージョンを使用しているユーザは早急にアップグレードすることをお勧めいたします。

リリース発表 / 発見・修正された脆弱性:

ダウンロード:

  • 上記リンク先